
 body                         { color: black; font-size: 14px; font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif; line-height: 15px; background-color:#000; margin: 0; padding: 0 }
p, td, tr { color: black; font-size: 14px; font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif; line-height: 15px; background-repeat: repeat-n         }
h1        { color: navy; font-size: 20px; font-family: Arial; font-weight: bold; line-height: 22px; font-stretch: semi-expanded }
h2     { color: navy; font-size: 16px; font-family: Arial; font-weight: bold; line-height: 19px }
h3      { color: navy; font-size: 14px; font-family: Arial; font-weight: bold; line-height: 17px }
h4    { color: navy; font-size: 10px; font-family: Helvetica; font-style: italic; font-weight: bold; line-height: 12px }
h5  { color: black; font-size: 9px; font-family: Helvetica; font-weight: normal; line-height: 12px }
a:link     { color: blue; text-decoration: none }
a:hover    { color: fuchsia; text-decoration: underline }
a:focus    { color: fuchsia; text-decoration: underline }
a:visited       { color: teal; text-decoration: none }
.text    { color: black; font-size: 14px; font-family: Helvetica; font-weight: normal; line-height: 16px; text-align: justify; text-indent: 6px }
.bold  { font-size: 14px; font-family: Helvetica; font-weight: bold; line-height: 16px }
.white { color: white }
.menu { font-weight: bold; font-size: 9px; line-height: 12px; list-style-position: outside; margin-top: 0px; margin-bottom: 16px; margin-left: 4px; left: -12px }
.more { text-align: right }
